
# Interface: StepHelpConfig

Provides properties for steps included in the [IAuWidgetHelpParams](iauwidgethelpparams.md).

## Hierarchy

* **StepHelpConfig**

## Index

### Properties

* [content](stephelpconfig.md#content)
* [type](stephelpconfig.md#type)

## Properties

###  content

• **content**: *string*

Either the name of a modal window or a link to open in this step.

___

###  type

• **type**: *[HelpType](../README.md#helptype)*

A type of the content displayed in the help step, either `modal` or `page`.
